.form-instructions {
  margin: 15px 0;
  padding: 15px;

  background-color: #e0ebf8;
  border-top: 1px solid #365678;
  border-bottom: 1px solid #365678;

}

  .dark .form-instructions {
    background: #365678;
    border: none;
    border-radius: 5px;
  }

  .form-instructions p {
    margin: 0;
    padding: 0;

    color: #365678;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
  }
    .dark .form-instructions p {
      color: #fff;
      font-size: 17px;
      font-weight: 300;
    }

.form-instructions.instructions-warning {
  background-color: #ffbcb8;
  border-color: #950801;

}

  .form-instructions.instructions-warning p {
    color: #950801;

  }


.form-subtext {
  padding: 5px 0 15px 5px;
}

  .form-subtext p {
    margin: 0;
    padding: 0;

    color: #777;
    font-size: 14px;
    font-style: italic;
  }

  .form-subtext.error-message {
    background: #F8E3E1;
    border-radius: 4px;

    margin-top: 5px;
    margin-bottom: 10px;
    padding: 10px;
  }

  .form-subtext.error-message p {

    color: #c0392b;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
  }

  .form-subtext p.validate-error {
    color: #ffae42;
  }


  .form-subtext.poll-take-error {
    margin-top: 15px;
    margin-bottom: 0;
  }

.form-row {
  margin: 0;
  padding-top: 25px;
}


  .form-row.back-button {
    background-color: #dddddd;
    background-image: linear-gradient(to bottom, rgb(221, 221, 221), rgb(205, 205, 205));


    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 15px;
    margin: 25px 0;
  }

  #poll-image img{
    width: 100%;
    height: auto;
  }


.form-row.inline-box {
  display: inline-block;
}

  .buttons {

  }

    .buttons:first-child {

    }


.input-label {
  display: block;
  padding: 0 0 5px 5px;
}

  .input-label label {


    color: #666;
  }

.input-text {


}

  .input-text input {
    box-sizing:border-box;

    display: block;
    padding: 10px;
    width: 100%;

    border: 1px solid #c5c5c5;
    border-radius: 4px;
    color: #181818;
    font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 21px;

  }

    .dark .input-text input {
      background: #000;
      color: #fff;
    }

  .input-text input:disabled{
    background: #d9d9d9;
    color: #777;
  }

.input-textarea {

}

  .input-textarea textarea {
    box-sizing:border-box;

    display: block;
    padding: 10px;
    height: 100px;
    width: 100%;

    border: 1px solid #c5c5c5;
    border-radius: 4px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;

  }

    .dark .input-textarea textarea {
      background: #000;
      color: #fff;
    }


.form-row.error .input-label label, .form-row.error fieldset legend {
  color: #c0392b;
}

.form-row.error .input-label label:after, .form-row.error fieldset legend:after {
  content: "*"
}

.form-row.error .input-text input {
  background: #fbf0ee;
  border-color: #c0392b;
}

.radio-list.error label {
  border-color: #c0392b !important;
}


/* obscured text in input */

  .obscured-input .input-text input {
    color: transparent;
		cursor: help;
   	text-shadow: 0 0 10px rgba(0,0,0,0.4);
  }

  .obscured-input .input-text input:focus {
    color: inherit;
    cursor: text;
    text-shadow: none;
  }


/*
  counters
*/

.counter {
  padding: 3px 5px;

  float: right;
  display: inline-block;

  font-size: 12px;
  line-height: 12px;
}

  .counter.normal {
    background: #ddd;
    color: #888;
  }

    .dark .counter.normal {
      background: #000;
      color: #ddd;
    }

  .counter.yellow {
    background: #ecef24;
    color: #323304;
  }

  .counter.red {
    background: #f00;
    color: #fff;
  }



/*
  File Uploading
*/

.input-file-thumbnail {
  display: block;
  float: left;
  margin: 0 5px 5px 0;

  height: 50px;
  width: 100px;
  background-size: 100px 50px;

  border: 1px solid #000;
}

.input-file {
  padding: 3px;

  color: #555;
  font-size: 15px;
}



.radio-list {
  padding: 25px 0 15px 0;
}

  .radio-list fieldset {
    margin: 0;
    padding: 0;
    border: none;
  }

  .radio-list legend {
    display: block;
    padding: 0 0 5px 5px;

    font-size: 16px;
    color: #666;
  }

  .radio-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .radio-list li {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .radio-list label {
    display: block;
    padding: 15px;

    background-color: #eeeeee;
    background-image: linear-gradient(to bottom, rgb(238, 238, 238), rgb(214, 214, 214));

    border-bottom: 1px solid #aaa;
    border-left: 1px solid #333;
    border-right: 1px solid #333;

    font-size: 18px;
    font-weight: 600;
  }

    .dark .radio-list label {
      background: #000;
      color: #fff;
      border-left-color: #fff;
      border-right-color: #fff;
      border-bottom-color: #fff;
    }


  .radio-list label:hover {
    cursor: pointer;

  }



    .radio-list label.selected {
      background-color: #0059cc;
      background-image: linear-gradient(to bottom, rgb(0, 89, 204), rgb(0, 74, 170));
      color: #fff;
    }



    .radio-list label.disabled {
      color: #999;
      font-weight: 300;
    }


    .radio-list li:first-child label {
      border-top-left-radius: 9px;
      border-top-right-radius: 9px;
      border-top: 1px solid #333
    }

      .dark .radio-list li:first-child label {
        border-top-color: #fff;
      }

    .radio-list li:last-child label {
      border-bottom-left-radius: 9px;
      border-bottom-right-radius: 9px;
      border-bottom: 1px solid #333
    }
      .dark .radio-list li:last-child label {
        border-bottom-color: #fff;
      }

    .radio-list .radio-list-item-description {
      display: block;
      margin-top: 4px;
      margin-left: 23px;

      color: #666;
      font-size: 14px;
      font-weight: 300;
    }

      .radio-list label.selected .radio-list-item-description {
        color: #fff;
        color: rgba(255,255,255,0.78);
      }

    .radio-list .radio-list-item-description a {
      text-decoration: underline;
    }

      .radio-list .selected .radio-list-item-description a {
        color: #fff;
        color: rgba(255,255,255,0.78);
      }

    .radio-list .radio-list-item-description.hide-until-selected {
      display: none;
    }

      .radio-list .selected .radio-list-item-description.hide-until-selected {
        display: block;
      }

  .radio-list input {
    margin-right: 10px;
  }

  .radio-list .radio-list-superscript,  .radio-list sup {
    vertical-align: super;

    color: #444;
    font-size: 12px;
    font-weight: 600;
  }

    .radio-list label.selected sup {
      color: #fff;
    }



    .radio-list .choice-description {
      display: block;
      margin-top: 4px;
      margin-left: 23px;

      color: #666;
      font-size: 14px;
      font-weight: 300;
    }

      .radio-list label.selected .choice-description {
        color: #ddd;
      }

    .radio-list .choice-description a {
      text-decoration: underline;
    }

      .radio-list label.selected .choice-description a {
        color: #ddd;

      }

/* select list */

  .select-list {
    padding: 25px 0 0 0;
  }

    .select-list select {
      width: 100%;
    }


/* checkbox rows */

  .checkbox-row {
    padding: 10px 0;

  }

    .checkbox-row input {
      margin-right: 10px;
      cursor: pointer;
    }

    .checkbox-row label {
      display: block;
      padding: 10px;

      background: #e3e3e3;
      border: 2px solid transparent;
      border-radius: 4px;
      cursor: pointer;

      color: #555;
      font-weight: 600;

      transition: all 0.4s ease-in-out;
    }

      .dark .checkbox-row label {
        background: #151515;
        border-color: #333;
        color: #ddd;
        
      }

    .checkbox-row label:hover {
      background: #ccc;
      color: #000;
    }

      .dark .checkbox-row label:hover {
        background: #000;
        color: #fff;
      }

    .checkbox-row.checked label {
      background: #fff;
      border-color: #16A085;
      color: #16A085;
    }
      .dark .checkbox-row.checked label, .dark .checkbox-row.checked label:hover {
        background: #000;
        color: #16A085;
      }

    .checkbox-row.larger label {
      height: auto;
      overflow: hidden;


    }

    .checkbox-row.larger .checkbox {
      float: left;
      margin-top: 4px;
    }

    .checkbox-row.larger .label {
      display: block;
      float: left;
      width: 80%;

      color: #181818;
      font-size: 19px;
      font-weight: 300;
    }

    .checkbox-row.larger .description {
      display: block;
      padding-top: 5px;

      color: #484848;
      font-size: 15px;
      font-weight: 300;
    }

/*
  Borrowing Bootstrap's button styling
*/



.btn {
  border-color: #C5C5C5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.btn {
  display: inline-block;
  padding: 12px 15px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  color: #333;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-color: whiteSmoke;
  background-image: linear-gradient(to bottom, white, #E6E6E6);
  background-repeat: repeat-x;
  border: 1px solid #BBB;
  border-color: #E6E6E6 #E6E6E6 #BFBFBF;
  border-bottom-color: #A2A2A2;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

  .dark .btn {
    box-shadow: none;
    border: none;
  }

.btn:hover, .btn:active, .btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
}



.btn:hover {
  color: #333333;
  text-decoration: none;
  background-image: linear-gradient(#F8F8F8, #E6E6E6);

  transition: background-position 0.1s linear;
}


.btn.disabled, .btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  box-shadow: none;
}

.btn-large {
  padding: 9px 14px;
  font-size: 22px;
  line-height: normal;
  border-radius: 5px;
}




.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}




.btn.btn-default {

}

  .dark .btn.btn-default {
    background: #000;
    border: none;
    box-shadow: none;
    color: #ddd;
  }



.btn-primary {
  color: #ffffff;
  background-color: #006dcc;
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

  .btn-primary:hover, .btn-primary:active, .btn-primary[disabled] {
    color: #ffffff;
    background-color: #0044cc;
    background-image: linear-gradient(to bottom, #0174CD, #0044cc);
  }

  .dark .btn-primary {
    background: #0039aa;
  }

  


.btn-warning {
  color: #ffffff;
  background-color: #faa732;
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  background-image: linear-gradient(to bottom, #faa732, #f89406);
}


.btn-danger {
  color: #ffffff;
  background-color: #da4f49;
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  background-image: linear-gradient(to bottom, #DC514B, #bd362f);
}


.btn-success {
  color: #ffffff;
  background-color: #5bb75b;
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-success:hover,
.btn-success:active,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  background-image: linear-gradient(to bottom, #5AB65B, #3f8f3f);
}



.btn-inverse {
  color: #ffffff;
  background-color: #363636;
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

  .dark .btn-inverse {
    background: #000;
    color: #fff;
  }

.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  background-image: linear-gradient(to bottom, #333333, #222222);
}

  .dark .btn-inverse:hover, .dark .btn-inverse:active {
    background: #000;
    color:#fff;
  }


/* overrides */

.btn {
  width: 100%;

  box-sizing:border-box;
}


  .btn.btn-primary {
    padding-top: 18px;
    padding-bottom: 18px;

    font-size: 18px;
  }

.btn.btn-auto {
  width: auto;
}

.btn.btn-smaller {
  padding: 10px;

  width: auto;
}


.btn.btn-mini {
  display: inline-block;
  padding: 3px 5px;
  width: auto;
  font-size: 16px;
}

.input-label label a.upload-image {
  font-weight: 700;

  color: #444;
}



/* range slider */

.rangeslider .rangeslider__fill {
  background: #4bb35a !important;
}

.range-slider-container {
  height: auto;
  overflow: hidden;
}

.range-slider-left {
  width: 62%;
  float: left;

  padding: 20px 0;

}

.range-slider-right {
  width: 30%;
  float: left;

  padding: 18px 0 0 12px;
}

.range-slider-value {
  padding: 3px 5px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 3px;


  color: #111;
  font-size: 17px;
  font-weight: 300;
}


.range-slider-box {
  margin-top: 15px;

  background: #fff;
  border: 1px solid #ccc;
  border-radius: 9px;

}

  .range-slider-header {
    padding: 15px;
  }

  .range-slider-box h3 {
    margin: 0;
    padding: 0 0 0 0;

    font-size: 19px;
    font-weight: 300;
  }



  .range-slider-description {
    margin: 0;
    padding: 5px 0 0 0;

    color: #666;
    font-size: 14px;
    font-weight: 300;
  }

  .range-slider-box .range-slider-container {
    padding: 15px;
    background: #f6f6f6;
    border-top: 1px solid #e6e6e6;
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
  }

  .range-slider-box .rangeslider .rangeslider__fill {
    background: #2980b9 !important;
  }



  /* modal inputs */

    .modal-form-row {
      padding-top: 20px;
    }

    .modal-input-label {
      display: block;
      padding: 0 0 5px 5px;
    }
    
      .modal-input-label label {
  
        color: #666;
      }
    
    .modal-input-text {
    
    
    }
    
      .modal-input-text input {
        display: block;
        padding: 10px;
        width: 100%;
    
        border: 1px solid #c5c5c5;
        border-radius: 4px;
        box-sizing: border-box;
        color: #181818;
        font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 21px;

      }

    .modal-input-textarea {

    }

      .modal-input-textarea textarea {
        display: block;
        padding: 10px;
        width: 100%;
    
        background: #f5f5f5;
        border: 1px solid #c5c5c5;
        border-radius: 4px;
        box-sizing: border-box;
        color: #181818;
        font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 18px;
      }
    

  
    .modal-checkbox-row {
      padding-top: 20px;
    }

    .modal-checkbox-row input {
      margin-right: 10px;
      cursor: pointer;
    }

    .modal-checkbox-row label {
      display: block;
      padding: 10px;

      background: #e3e3e3;
      border: 2px solid transparent;
      border-radius: 4px;
      cursor: pointer;

      color: #555;
      font-weight: 600;

      transition: all 0.4s ease-in-out;
    }

    .modal-checkbox-row label:hover {
      background: #ccc;
      color: #000;
    }


  .modal-input-subtext {
    padding: 4px 0 0 10px;

  }

    .modal-input-subtext p {
      margin: 0;
      padding: 0;

      color: #999;
      font-size: 12px;
    }

  .modal-input-error {
    display: none;
  
  }

    .modal-input-error.visible {
      display: block;
      padding-top: 4px;
    }

    .modal-input-error p {
      margin: 0;
      padding: 0 0 0 10px;

      color: #f00;
      font-weight: bold;
    }


    .tingle-btn {
      border-radius: 5px;
    }

    .tingle-btn--primary {
    }


/* button shaker */

  @-webkit-keyframes shaker {
    0% { -webkit-transform: translate(5px, 0); }
    50% { -webkit-transform: translate(-5px, 0); }
    100% { -webkit-transform: translate(5px, 0); }
  }

  .error-shake {
    -webkit-animation-name: shaker;
    -webkit-animation-duration: 0.1s;
    -webkit-transform-origin:50% 50%;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 4;

  }

